﻿
.white .dtsRadioTitle
{
	width: 100%;
}

#dtsRadioContent
{
	height: 625px;
	width: 601px;
	overflow: hidden;
}

#dtsRadioContent #dtsAbout
{
	font-size: 11px;
	padding: 0 5px;
	text-align: justify;
}

#dtsRadioContent #ddlAndGoPrint
{
	text-align: right;
	font-size: 11px;
}
#dtsRadioContent .ui-button
{
	top: -1px;
	left: -1px;
}

#dtsRadioContent .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

#dtsRadioContent .jumpToRadioSchedule
{
	width: 150px;
	margin: 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#dtsRadioContent #scheduleTitle
{
	height: 24px;
	padding-top: 6px;
	border-top: 1px solid #c0c0c0;
}

#dtsRadioContent #radioSchedule
{
	margin-top: 5px;
	/*height: 340px;
	overflow: auto;*/
}

#dtsRadioContent #radioSchedule TR.time TD:first-child
{
	width: 50px;
	text-align: center;
}

#dtsRadioContent #radioSchedule TD
{
	font-size: 11px;
}

#dtsRadioContent #radioSchedule .schedule
{
	background-color: #464973;
	border-top: 1px solid #008;
	border-bottom: 1px solid #008;
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	padding-left: 3px;
}

BUTTON.theVoiceButton
{
	width: 84px;
	background-image: url(/images/thevoicebtn.png);
	margin-right: 1px;
}

BUTTON.theVoiceButton:hover
{
	background-image: url(/images/thevoicebtnalert.png);
}